List or Create Collections

View as Markdown

GET: List all collections accessible to the user, ordered by creation date. POST: Create a new collection with ordered experiences. Only published experiences belonging to the same publication can be added.

Query parameters

orderingstringOptional
Which field to use when ordering the results.
ownerstringOptional
pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
publicationintegerOptional
publication_urlstringOptional
searchstringOptional
A search term.
tagsstringOptional
visibilityenumOptional
* `public` - Public * `private` - Private * `team` - Team * `org` - Organization
Allowed values:

Response

List of collections
countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"

Errors

400
Bad Request Error
401
Unauthorized Error